#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.4.0.0
visibility:           public
id:                   pantry-0.4.0.0-1UXmilAg35UFSWSij3atOf
key:                  pantry-0.4.0.0-1UXmilAg35UFSWSij3atOf
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  84a9f075f2bba5eaa8444f1e0a1aea01
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.8.3/site-local/pantry-0.4.0.0
library-dirs:         /usr/lib/ghc-8.8.3/site-local/pantry-0.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/pantry-0.4.0.0
hs-libraries:         HSpantry-0.4.0.0-1UXmilAg35UFSWSij3atOf
depends:
    Cabal-3.0.1.0 aeson-1.4.6.0-GeTJOGqZVuq2YsM7zVlr7H
    ansi-terminal-0.10.3-2mLj4sTjIwVaqOtXn4TV8 base-4.13.0.0
    bytestring-0.10.10.0 casa-client-0.0.0-7RqTisSypij29KN7fuOowu
    casa-types-0.0.0-gXQLSDHyIFDpwi32cjUCO
    conduit-1.3.1.2-DLrbJB1oKAo6xij9ONNrus
    conduit-extra-1.3.4-IIUG9KTmpuLETOhYkyQlV0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    cryptonite-conduit-0.2.2-8HbvZM6qekx98HwLWE6RPz
    digest-0.0.1.2-GM7taQXi0443pS8rmN9caB
    filelock-0.1.1.4-JBagLa3bCrhfJ8hHEt730
    generic-deriving-1.13.1-92moKBcJsaNFDvUoaiNUgX
    hackage-security-0.6.0.0-DAgCTjdOEgFECHQs2f09Vf
    hpack-0.33.0-JMcQu6AvEm1LNgFb3V5Z87
    http-client-0.6.4.1-FkgpyZEA0aZ6479Auw0rAY
    http-client-tls-0.3.5.3-AaFvjtXKA843ZsEnws3L6L
    http-conduit-2.3.7.3-4XNtFNIzrRdHJbGvcizFiN
    http-download-0.2.0.0-I8ZpZPyjdkn9lxnmHGVVkS
    http-types-0.12.3-GTfEY2QwltiKeg5SrqBav2
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4 mtl-2.2.2
    network-uri-2.6.3.0-IGmBjhQtsZXB0TDti4tzrA
    path-0.6.1-DhSUMTB5p9u1qJrDi9SwGd
    path-io-1.6.0-KgkYidvVpt7Kkm92rUV3he
    persistent-2.10.5.2-9bVku2oGEBz1067sMOE12V
    persistent-sqlite-2.10.6.2-BM8SxrLAkAYBLwVGSjwfXo
    persistent-template-2.8.2.3-BUhg6ZyNwgf4Fsuu52WJh1
    primitive-0.7.0.1-CN4ea3Jrhra6yENuqrDg51
    resourcet-1.2.3-1Ech8A5yx1h4iuMtdegpsC
    rio-0.1.14.1-DJqo8EIDm4x15w2wuybtHi
    rio-orphans-0.1.1.0-GdFZGin7bmj1clZVwJNJXF
    rio-prettyprint-0.1.0.0-GdPI9JxsQCmAek53F3g0Gc
    tar-conduit-0.3.2-9O1Yrg8fCkFD3erAXBT68E text-1.2.4.0
    text-metrics-0.3.0-CsvjxFF9Mwg8MK5LMHNijN time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a
    unliftio-0.2.12.1-JdreMGxeqMKAeA6Tahz5do
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    yaml-0.11.3.0-75xRhF1ak3GJlTeUjMn260
    zip-archive-0.4.1-HTCG6zDadteK0rrIWxvsAD

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

